Configuration requise

Q : Quelle est la configuration minimale requise pour installer Flextivity ?

Mac OS X 10.7 ou ultérieure

La Console Web Flextivity est accessible depuis n'importe quel ordinateur ou appareil mobile.

Vous avez d’autres questions ? Envoyer une demande

0 Commentaires

Cet article n'accepte pas de commentaires.
Réalisé par Zendesk